eduardofv
Posts: 29
Joined: Tue May 22, 2012 2:58 pm

udev fails after system upgrade

Thu May 24, 2012 9:15 pm

Hi, I've installed the 29-04-2012 version of arch and updated to include lxde by the instructions from http://www.raspberrypi.org/archives/746

But it seems that pacman -Syu updates libusb-1.0.8-2 to libusb-1.0.9-1 which breaks udev and some devices does not work, specifically some mice and a webcam (an old and crappy creative pd1170 that uses gspca_conex).

Workaround for me has been not updating pacman. Each time you install a new package it asks to update pacman (which include several packages) and have always to say no.

Can this be a bug of the update? Should it be reported to archlinux?


mrgreen
Posts: 9
Joined: Sat Dec 24, 2011 11:09 am

Re: udev fails after system upgrade

Tue May 29, 2012 6:27 am

I had to force udev to install

Code: Select all

pacman -Sf udev 
Before installing rest of updates

Return to “Arch”